none
70-680 Exam: Question about virtualization requirements RRS feed

  • Question

  • Prior to Windows 7 SP1, a computer's CPU and BIOS both must have support for hardware assisted virtualization (HAV). With SP1 this is no longer the case. I took the exam over a month ago (685 I think my score was, just missed it) and had at least two questions that I can remember about HAV. I chose the answers that stated the CPU/BIOS required HAV but now I am wondering if this was correct? I do not recall if the question stated that the machine was upgraded to SP1 (if it did then I would of gotten the question wrong for sure) but with the exams being vague on some questions, if they do not specify that the machine was updated with the latest updates or updated to at least SP1 in the question, am I to assume that HAV is required? Thanks for your time.
    Saturday, May 19, 2012 11:21 PM

Answers

  • Usually questions will advise whether a particular service pack has been installed, especially if having a service pack installed changes the way the OS/Technology operates.


    When you see answers and helpful posts, please click Vote As Helpful, Propose As Answer, and/or Mark As Answer

    Jeff Wharton
    MSysDev (C.Sturt), MDbDsgnMgt (C.Sturt), MCT, MCPD, MCSD, MCITP, MCDBA
    Blog: Mr. Wharty's Ramblings
    Twitter: @Mr_Wharty
    MC ID: Microsoft Transcript

    • Marked as answer by cownaetion Saturday, May 19, 2012 11:59 PM
    Saturday, May 19, 2012 11:42 PM
    Moderator

All replies

  • Usually questions will advise whether a particular service pack has been installed, especially if having a service pack installed changes the way the OS/Technology operates.


    When you see answers and helpful posts, please click Vote As Helpful, Propose As Answer, and/or Mark As Answer

    Jeff Wharton
    MSysDev (C.Sturt), MDbDsgnMgt (C.Sturt), MCT, MCPD, MCSD, MCITP, MCDBA
    Blog: Mr. Wharty's Ramblings
    Twitter: @Mr_Wharty
    MC ID: Microsoft Transcript

    • Marked as answer by cownaetion Saturday, May 19, 2012 11:59 PM
    Saturday, May 19, 2012 11:42 PM
    Moderator
  • Then I am to assume that if the question does not state it has been updated with all the latest updates and/or SP1, then HAV is required? I would agree that since this update they should have updated any questions that inquire about HAV and SP1 and after checking a couple books published in 2011 about virtualization they still state that HAV is required for it to work. Thanks for the answer.
    Saturday, May 19, 2012 11:59 PM